Subject: Trainer Candidate - Nandan Verma Nandan
From: Nandan Verma Nandan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 02:11:01 -0400

| | Tech Support Test

Name | Nandan Verma Nandan
E-mail | [email-masked]
Phone Number | (+91) 9811559204
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Streamline | | |
Previous Employer 1 | Grofers | | |
Previous Employer 2 | Hero bpo | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have handled an one ft process for genpact AP Helpdesk. There I have worked along with the training manager. In Hero Bpo there was no trainer so Teamleaders acted as process trainers too. Apart from that I have been trained on different modules in my initial days and trained others agents for the same as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As I have mentioned earlier training is an important phase. I have faced issues in previous organization for introducing certain work related training changes, which was initially hard for the team to adjust with but continuously one on one and counseling helped in achieving. As far as management is concerned it's a continuous challenge because the team performance parameters have to be achieved despite the issues and it should not be stagnant. So to handle attrition and other team related issues I handle through cross training and added responsibilities and performance so we can avoid these issues at bay.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good make sure the query is resolved and great customer service make sure that the query never rises.  It's handled in such a way from the start and then going an extra mile to achieve it.
What according to you makes you a good candidate for this position? | Handled b2b, b2c, customer service, sales and lead generation campaigns and at the same time understanding the customers mindset doesn't matter where they are from the basics will remain the same. So it gives an added advantage for profile like mine
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |